WORadioButtonMatrix(3)

NAME
WORadioButtonMatrix

SYNOPSIS
WORadioButtonMatrix { list; item; selection; maxColumns; index; col; row; cellAlign; cellVAlign; rowBackgroundColor; cellBackgroundColor; horizontal; otherTagString; }

VALIDATION
'list' must not be a constant

BINDINGS

list

item

selection

maxColumns

index

col

row

cellAlign

cellVAlign

rowBackgroundColor

cellBackgroundColor

horizontal
    The value of 'horizontal' will be evaluated in a boolean context.

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults